Ask Your Question

lake_wrangler's profile - activity

2016-12-05 14:01:15 +0100 received badge  Famous Question (source)
2016-03-05 20:03:59 +0100 received badge  Notable Question (source)
2014-12-28 19:59:50 +0100 received badge  Popular Question (source)
2014-11-06 17:12:19 +0100 asked a question Some extensions won't load. Help?

Hi there. I am fairly new to Linux, but not to computers.

I recently installed Linux Mint Debian Edition 32-bit Cinnamon edition on my Acer TravelMate 2420 laptop. When trying to add extensions into Libre Office (Version: 4.1.3.2, Build ID: 410m0(Build:2), some install fine, but others give me an error message, like this one:

(com.sun.star.lang.DisposedException) { { { Message = "Binary URP bridge disposed during call", Context = (com.sun.star.uno.XInterface) @-4eb86870 } } }

The same extensions worked just fine when I had Lubuntu 14.04 installed on the same laptop (though I couldn't tell you what version of Libre Office was in Lubuntu).

Has anyone seen this before? Any idea how to fix this?

The extensions that cause this problem are as follow:

Grammalecte(pack) 5.2

Linguist 1.5.1

Openclipart.org integration 0.1.4

Pyton Calender for Calc 4.0.1